/*
Produkte auf der Startseite
*/
/*
Produkte auf der Startseite
*/
	#pid-1 .product__grid-33,
	#pid-1 .product__grid-66 {
         padding: 5px;
	}
	
	#pid-1 img.product__image {
        height: auto;
        position: relative;
    }
	 
	#pid-1 .product__grid-33,
	#pid-1 .product__grid-66 {
         padding: 5px;
	}

	/*Textbereich*/
		#pid-1 .product {
			min-height: 138px;
			max-height: 138px;
			padding: 25px 0 0 0;
			margin-top: 2px;
		}

		#pid-1 .product__description { margin-bottom:0px; }
		#pid-1 .product_title { 
		  margin: 5px 0; 
		  font-size: 16px;
		  font-weight: bold;
		  line-height:120%;
		 }
		#pid-1 .product h4 {
			margin:5px 0;
			line-height:120%;
		}
		#pid-1 .product__description.product__description--2-lines {
			padding:0 5px;
			margin-bottom:5px;
			min-height: 0px;
		}
		#pid-1 .product__description.product__description--stueckpreis {
			font-size:10px;
			line-height:10px;
		}


		/*Shoplink*/
			#pid-1 .product__description.product__description--shoplink{
				border:1px solid #e1e1e1;
				display:inline;
				padding-left:5px;
				text-align:right;
				font-size:12px;
				position:absolute;
				right:0px;
				top:0px;
			}
			#pid-1 .shop-link{
				padding:0px;
				background:0px;
				margin:0px;
			 }
			#pid-1 .shop-link:hover { background:none; }
			#pid-1 .product__description.product__description--shoplink a { padding-right:5px; }
			#pid-1 .shop-icon{
				color:#007bc1;
				font-size:12px;
				padding:0px;
			}
    
/*Lightbox*/
	#pid-1 #imagelightbox { 
		width: auto!important; 
		height: 80%!important; 
		margin: auto!important;
		top: 0px!important;
		left: 0!important;
		right: 0!important;
		bottom: 50px!important;

	}

@media (max-width: 1199px) {
	#pid-1 .product__grid-2x2_66 img.product__image { height: auto; }
}

/* Expansion, ID 53 Ansprechpartner Teaser */
#ce-21067 {
	border: 1px solid #e1e1e1;
	padding: 15px;
}

#ce-5672 h2 {
  border-bottom: none;
  color: #5d5d5d;
  margin: 0px;
}

/* SVK Produktanpassung "Schöner Wohnen" */
#ce-24858 div.product__description {margin-top:-18px}
#ce-24858 div.product__description.product__description--2-lines {margin-top:5px}